﻿/* default */
.edited{color:forestgreen;font-weight:bold;}

.form-default{
	margin:0 auto;
	font-size:12px;
	background-color:#FFFFFF;
	font-family:'Helvetica',Arial,Verdana,sans-serif;
}
.form-default div{
	margin: 4px;
}
.form-default table td{
	vertical-align:top;
}
.error-field .required{
	color:#FF0000;
}
.form-default .error-field input,
.form-default .error-field textarea{
	border-color:#D893A1;
	background-color: #FBE6F2;
}
.form-default label.error{
  display:inline-block;
  font-size:0.9em;
}
.form-default .error,
.form-default .error #recaptcha_widget_div{
  padding: 3px 14px;
  margin: 0 8px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;

  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #c09853;
}
.form-default .error h4 {
  color: #b94a48;
  margin: 0;
}

.form-default .error .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.form-default .column{
	float:left;
}

.frmd{
	display:none;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.form-default{
	-webkit-border-radius: 4px;	
	   -moz-border-radius: 4px;	
			border-radius: 4px;	
}
.form-default input[type=button],
.form-default .btn,
.form-default input[type=submit] {
	color: #333;
	padding: 5px;
}
.form-default h2 {
	margin: 0.2em 0;
}

/* Global Declaration */

.form-default .uploader {
  margin: 0;
  padding: 0;
}
/*
CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.form-default .btn {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
}

/* Button & submit*/
.form-default input[type=button],
.form-default .btn, 
.form-default input[type=submit]{
  display: -moz-inline-box;
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 1px;
  color: #444444;
  text-align: center;
  font-size: 1em;
  font-family:inherit;
/*  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.form-default input[type=button]:hover,
.form-default .btn:hover,
.form-default input[type=button]:active,
.form-default input[type=button][disabled]{
  color: #333333;
  background-color: #e6e6e6;
}

.form-default .btn:active,
.form-default input[type=button]:active{
  background-color: #cccccc;
}

.form-default .btn:hover,
.form-default input[type=button]:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.form-default .btn:active,
.form-default input[type=button]:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.form-default .btn[disabled],
.form-default input[type=button][disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.form-default input[type=submit] {
	font-size: 10pt;
	font-weight:bold;
	font-family: inherit;
	background-color: #006dcc;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: -moz-linear-gradient(top, #67c2ef, #2267e9);
	background-image: -ms-linear-gradient(top, #67c2ef, #2267e9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#67c2ef), to(#2267e9));
	background-image: -webkit-linear-gradient(top, #67c2ef, #2267e9);
	background-image: -o-linear-gradient(top, #67c2ef, #2267e9);
	background-image: linear-gradient(top, #67c2ef, #2267e9);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#67c2ef', endColorstr='#2267e9', GradientType=0);
	border-color: #1598d9 #1598d9 #007bb8 #1598d9;
}

.form-default input[type=submit]:hover {
  background-color: #2267e9;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47b4eb', endColorstr='#2267e9', GradientType=0);
  color: #ffffff;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.form-default input[type=submit]:active {
	background-color: #2267e9;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.form-default input[type=submit]:disabled {opacity:.45;}

/* Radio & checkbox */
.form-default div.element-checkbox, .form-default div.element-radio{
	overflow:hidden;
}
.form-default input[type=checkbox],
.form-default input[type=radio]{
	z-index:1;
	position:relative;
	height: 19px;
	width: 19px;
	margin: 0;
	vertical-align:middle;
}
.form-default input[type=checkbox]+span,
.form-default input[type=radio]+span{
	height: 19px;
	margin-right:-19px;
	padding-left: 19px;
	z-index:0;
	position:relative;
	display:inline-block;
	left:-19px;
	top:0px;
	background:url(./check-radio-bg.png) no-repeat 0 0;
}
.form-default input[type=checkbox]:hover+span{
	background-position:0 -38px;
}
.form-default input[type=checkbox]:active+span{
	background-position:0 -19px;
}
.form-default input[type=checkbox]:checked+span{
	background-position:0 -76px;
}
.form-default input[type=checkbox]:checked:hover+span{
	background-position:0 -114px;
}
.form-default input[type=checkbox]:checked:active+span{
	background-position:0 -95px;
}
.form-default input[type=radio]+span{
	background-position:0 -190px;
}
.form-default input[type=radio]:hover+span{
	background-position:0 -228px;
}
.form-default input[type=radio]:active+span{
	background-position:0 -209px;
}
.form-default input[type=radio]:checked+span{
	background-position:0 -266px;
}
.form-default input[type=radio]:checked:hover+span{
	background-position:0 -304px;
}
.form-default input[type=radio]:checked:active+span{
	background-position:0 -285px;
}

.form-default input[type=text],
.form-default input[type=tel],
.form-default input[type=password],
.form-default input[type=email],
.form-default input[type=url],
.form-default textarea {
	font-family:inherit;
	font-size: 1em;
	font-weight: normal;
	padding: 3px;
	color:#333;
	/*background-image: -ms-linear-gradient(top, #444444, #999999); /* IE10 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#22000000', EndColorStr='#00FFFFFF'); /* IE6 IE9 */
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999)); /* Saf4+, Chrome */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) ); /* FF3.6 */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) ); /* Chrome 10+, Saf5.1+ */
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 4px, rgba(0,0,0,0) ); /* Opera 11.10+ */
	background-image: linear-gradient(top, rgba(0,0,0,0.18), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	border-top: solid 1px #aaa;
	border-left: solid 1px #aaa;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: 0;
}

.form-default input[type=text]:focus,
.form-default input[type=password]:focus,
.form-default input[type=email]:focus,
.form-default input[type=url]:focus,
.form-default textarea:focus {
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	border-color: rgba(82, 168, 236, 0.8);
	/*background-image: -ms-linear-gradient(top, #444444, #999999); /* IE10 */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#22000000', EndColorStr='#00FFFFFF'); /* IE6 IE9 */
	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999)); /* Saf4+, Chrome */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.19), rgba(0,0,0,0) 5px, rgba(0,0,0,0) ); /* FF3.6 */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.19), rgba(0,0,0,0) 5px, rgba(0,0,0,0) ); /* Chrome 10+, Saf5.1+ */
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.19), rgba(0,0,0,0) 5px, rgba(0,0,0,0) ); /* Opera 11.10+ */
	background-image: linear-gradient(top, rgba(0,0,0,0.19), rgba(0,0,0,0) 5px, rgba(0,0,0,0) );
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

/* bootstrap cutting */

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn-group {
  position: relative;
  display: inline-block;
  white-space: nowrap;
  vertical-align: middle;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}

.btn .caret {
  margin-top: 8px;
  margin-left: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.dropdown-menu li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
  text-decoration: none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  outline: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover {
  color: #999999;
}

.dropdown-menu .disabled > a:hover {
  text-decoration: none;
  cursor: default;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open > .dropdown-menu {
  display: block;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}


.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.tooltip {
	position: relative;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.tooltip.bottom .tooltip-arrow {
  top: -8px;
  left: 17px;
  margin-left: -8px;
  border-bottom-color: #f2dede;
  border-width: 0 8px 8px;
}

